html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	font-family: 'ralewayregular';
	background: #ffffff;
	color: #000000;
	font-size: 14px;
}
img {
	border: 0;
}
@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'ralewaylight';
	src: url('../fonts/raleway-light-webfont.woff2') format('woff2'), url('../fonts/raleway-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewayregular';
	/* src: url('../fonts/raleway-regular-webfont.woff2') format('woff2'), url('../fonts/raleway-regular-webfont.woff') format('woff'); */
	src: url('../fonts/raleway-regular-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/raleway-regular-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/raleway-regular-webfont.woff?v=4.7.0') format('woff'), url('../fonts/raleway-regular-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/raleway-regular-webfont.svg?v=4.7.0#ralewayregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewaysemibold';
	src: url('../fonts/raleway-semibold-webfont.woff2') format('woff2'), url('../fonts/raleway-semibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
.container-fluid {
	display: block;
}
.container {
	width: 1000px;
	margin: 0 auto;
}
.topheadline {
	background: #3f4040;
	width: 100%;
	float: left;
	clear: both;
}
.topnav {
	float: right;
}
.topsocial {
	float: left;
	margin-top: 6px;
	margin-bottom: 6px;
}
ul.topnav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
ul.topnav li {
	float: left;
}
ul.topnav li a {
	display: inline-block;
	color: #dad9d9;
	text-align: center;
	padding: 15px 13px;
	text-decoration: none;
	transition: 0.3s;
	font-size: 14px;
}
ul.topnav li a:hover {
	background: #cf3232;
	color: #fff;
}
ul.topnav li.icon {
	display: none;
}
ul.topnav li a.topsrch {
	font-size: 31px;
	padding: 5px;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
ul.topnav li a:hover.topsrch {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	background: #cf3232;
	color: #fff;
}
.topsocial ul {
	padding: 0;
	margin: 0;
}
.topsocial ul li {
	float: left;
	list-style: none;
}
.topsocial ul li a {
	color: #3f4040;
	font-size: 20px;
	background: #dddddd;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	float: left;
	margin-right: 8px;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.topsocial ul li a:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	background: #cf3232;
	color: #fff;
}
.headerinner {
	width: 100%;
	float: left;
	padding: 7px 0;
	border-bottom: 1px solid #cacaca;
	background:#fff;
	height:73px;
}
.tiny {
height:50px;
}


.tiny .top-logo {
	width:200px;
}
.top-logo {
	float: left;
	width: 270px;
	float: left;
}
.top-logo img{
	max-width:100%;
}

.tiny .top-call
{
	margin: 16px 0;
}
.top-call {
	width: 281px;
	float: right;
	margin: 27px 0;
}
.call-no {
	background: #cf3232;
	font-size: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 9px 12px;
	margin-left: 5px;
}
/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
.jssorb05 {
	position: absolute;
}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
	position: absolute;
	/* size of bullet elment */
	width: 16px;
	height: 16px;
	background: url('../images/b05.png') no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.jssorb05 div {
	background-position: -7px -7px;
}
.jssorb05 div:hover, .jssorb05 .av:hover {
	background-position: -37px -7px;
}
.jssorb05 .av {
	background-position: -67px -7px;
}
.jssorb05 .dn, .jssorb05 .dn:hover {
	background-position: -97px -7px;
}
/* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
.jssora22l, .jssora22r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 40px;
	height: 58px;
	cursor: pointer;
	background: url('../images/a22.png') center center no-repeat;
	overflow: hidden;
}
.jssora22l {
	background-position: -10px -31px;
}
.jssora22r {
	background-position: -70px -31px;
}
.jssora22l:hover {
	background-position: -130px -31px;
}
.jssora22r:hover {
	background-position: -190px -31px;
}
.jssora22l.jssora22ldn {
	background-position: -250px -31px;
}
.jssora22r.jssora22rdn {
	background-position: -310px -31px;
}
.jssora22l.jssora22lds {
	background-position: -10px -31px;
	opacity: .3;
	pointer-events: none;
}
.jssora22r.jssora22rds {
	background-position: -70px -31px;
	opacity: .3;
	pointer-events: none;
}
.slider-main-title {
	position: absolute;
	top: 30%;
	width: 100%;
	z-index: 0;
	font-size: 48px;
	line-height: 48px;
	color: #000;
	text-align: center;
}
.slider-main-title span {
	background: #fff;
	padding: 20px 14px;
}
.slider-sub-title {
	position: absolute;
	top: 55%;
	width: 100%;
	z-index: 0;
	font-size: 30px;
	line-height: 30px;
	color: #000;
	text-align: center;
}
.slider-sub-title span {
	background: #fff;
	padding: 20px 14px;
}

.producthome
{
	background:#e0e0e0; padding-top:50px; padding-bottom:20px; 
}

.default-title
{
	background:url(../images/titlebg.jpg) no-repeat bottom left; padding:0 0 25px 0; margin:0 0 30px 0; color:#000000; font-size:48px; line-height:48px; font-family: 'ralewaylight';
}

ul.productlist
{
	padding:0; margin:0;
}

ul.productlist li
{
	display:inline-block; list-style:none; margin-left:10px; margin-right:10px; margin-bottom:30px; width:22.6%; vertical-align:top;
}

.product-ttile h6
{
	margin:0; padding:0;
}

.product-ttile a
{
	color:#000; font-size:16px; line-height:16px; text-decoration:none; font-weight:normal;  background:#e8e8e8; text-align:center; padding:14px 0; width:100%;
	float:left; margin-top:-3px;
	-webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -o-transition: background 1s linear;
    transition: background 1s linear;
}

.product-ttile a:hover
{
	color:#fff;
	background:#cf3131; 
	-webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -o-transition: background 1s linear;
    transition: background 1s linear;
}

.product-img img
{
	max-width:100%
}

.testimonial
{
	background-image:url(../images/testimonialbg1.jpg);
	min-height:225px;
    background-size: contain;
    background-position: center center;
    background-attachment: fixed;
	padding-top:50px; padding-bottom:50px; margin-bottom:50px;
}



.def-whit-title
{
	color:#fff; background:url(../images/titlebg-white.jpg) no-repeat bottom left;
}

ul.testimonial-inner
{
	padding:0; margin:0;
}

ul.testimonial-inner li
{
	list-style:none; float:left;
}

.testi-img
{
	/* width:70px; height:70px; border:2px solid #f0f0f0; */ width:auto; margin-left:15px; margin-right:15px; margin-bottom:15px;
}

.testi-img img
{
	max-width:100%;
}

.testi-desc
{
	max-width:54%;
}

.testi-desc
{
	background:#f2f2f2; padding: 15px 12px; margin-left:15px; 
}

.testi-desc p
{
	margin:0; padding:0; color:#777777;
}

.testi-desc h6
{
	margin:15px 0 0 0 ; padding:0; font-size:14px; font-weight:normal; 
}


.caret-testi
{
	position:absolute; margin-left: -33px; margin-left: -33px;
}

.testilt
{
	position:absolute; left:-30px; top: 35%; 
}

.testirt
{
	position:absolute; right:-30px; top: 35%;
}

.prtnr-logo
{
	margin-left:15px; margin-right:15px;
}

.prtnr-logo img
{
	max-width:100%;
}

.footertop
{
	margin-top:50px; background:#3f4040; padding-top:50px; padding-bottom:50px; color:#bbbbbb; font-size:14px; width:100%; float:left; clear:both;
}

.column4footer
{
	float:left; width:22%; margin-right:4%;
}


.column4footer h6
{
	margin:0 0 30px 0; padding:0; font-family: 'ralewaysemibold'; font-size:14px; line-height:14px; text-transform:uppercase; color:#fff; 
}

.column4footer ul
{
	margin:0; padding:0;
}

.column4footer ul li
{
	list-style:none; background:url(../images/ftrsprt.png) repeat-x bottom left; padding-bottom:8px; margin-bottom:12px;  
}

.column4footer ul li a
{
	color:#bbbbbb; text-decoration:none;
}

.column4footer ul li a:hover
{
	color:#ffffff;
}

.ftrmap
{
	margin-right:0; height:210px;
}

.footerbtm
{
	 background:#2c2c2c; padding-top:20px; padding-bottom:20px; color:#bbbbbb; font-size:14px; width:100%; float:left; clear:both;
}

.footerbtm a
{
	color:#bbbbbb; text-decoration:none;
}

.footerbtm a:hover
{
	color:#fff;
}


.cprigt
{
	float:right; margin-top:15px;
}


@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


/* ------------------------------------------
  RESPONSIVE NAV STYLES
--------------------------------------------- */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 768px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}


/* ------------------------------------------
  FIXED HEADER
--------------------------------------------- */

header {
  position: fixed;
  z-index: 3;
  width: 100%;
  left: 0;
  top: 0;
}

.logo {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  text-decoration: none;
  font-weight: bold;
  line-height: 55px;
  padding: 0;
  color: #000;
  float: left;
}


/* ------------------------------------------
  MASK
--------------------------------------------- */

.mask {
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  transition: opacity 300ms;
  background: rgba(0,0,0, .2);
  visibility: hidden;
  position: fixed;
  opacity: 0;
  z-index: 2;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}

.android .mask {
  -webkit-transition: none;
  transition: none;
}

.js-nav-active .mask {
  visibility: visible;
  opacity: 1;
}

@media screen and (min-width: 768px) {
  .mask {
    display: none !important;
    opacity: 0 !important;
  }
}


/* ------------------------------------------
  NAVIGATION STYLES
--------------------------------------------- */

.fixed {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-collapse,
.nav-collapse * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

@media screen and (min-width: 768px) {
  .nav-collapse {
    float: right;
    width: auto;
  }
}

.nav-collapse li {
  float: left;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .nav-collapse li {
    width: auto;
  }
}

.nav-collapse a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  text-decoration: none;
  padding: 0.7em 1em 0.7em 0;
  color: #000;
  width: 100%;
  float: left;
}

.nav-collapse a:active,
.nav-collapse .active a {
  text-decoration: underline;
}

@media screen and (min-width: 768px) {
  .nav-collapse a {
    padding: 1.02em 2em;
    text-align: center;
    border-top: 0;
    float: left;
    margin: 0;
  }
  
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

@media screen and (min-width: 768px) {
  .nav-collapse ul ul a {
    display: none;
  }
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

.nav-toggle {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
  text-indent: -300px;
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 43px;
  float: right;
}

.nav-toggle:before {
  color: #fff; /* Edit this to change the icon color */
  font: normal 28px/44px "FontAwesome"; /* Edit font-size (28px) to change the icon size */
  text-transform: none;
  text-align: right;
  position: absolute;
  content: "\f0c9"; /* Hamburger icon */
  text-indent: 0;
  speak: none;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-toggle.active:before {
  font-size: 24px;
  content: "\f00d"; /* Close icon */
}


.container-bottom
{
	margin-top:102px;
}

ul.brdcrum
{
	padding:0; margin:0;
}

ul.brdcrum li
{
	list-style:none; display:inline-block; /*background:url(../images/brdcrm.png) no-repeat right center; */ padding-right:5px;/* margin-right:5px;*/
}

ul.brdcrum li:last-child
{
	background:none; margin:0; padding:0;
}

ul.brdcrum li a
{
	color:#000; text-decoration:none;
}

ul.brdcrum li a:hover
{
	color:#cf3232;
}

ul.brdcrum li a.active
{ 
	color:#cf3232; font-weight:bold;
}


.brdcrumain
{
	background: #e0e0e0;
    padding-top:20px;
    padding-bottom: 20px; margin-bottom:50px;
}

ul.bloglist
{
	padding:0; margin:0;
}

ul.bloglist li
{
	display:inline-block; list-style:none; margin-left:10px; margin-right:10px; margin-bottom:30px; width:47%; vertical-align:top;
}

.blog-main-section
{
	 width:67%; margin-right:3%; float:left;
}

.blog-inner-detail
{
	background:#e8e8e8; padding:15px; display:block; line-height:24px;
}

.similar-blogs
{
	float:left; width:24%; background:#e8e8e8; padding:3%;
}

.blog-inner-detail  img {
    max-width: 100%;
}

.similar-blogs ul
{
	padding:0; margin:0;
}

.similar-blogs h3
{
	margin:0 0 15px 0; color: #000; font-size:24px; background:url(../images/titlebg.jpg) no-repeat bottom left; padding-bottom:15px; 
}

.similar-blogs ul li
{
	list-style:none; padding:0 0 15px 0; margin-bottom:15px; border-bottom:1px solid #cfcfcf; line-height:24px;
}

.similar-blogs ul li:last-child
{
	margin-bottom:0; border-bottom:0; padding-bottom:0;
}

.owl-carouse div {width: 100%;}

/*SEE END OF THUMBNAIL FUCNTION TO TINKER SIZE OF THUMBS*/
.owl-carousel .owl-controls .owl-dot {float: left; background-size: cover; margin-top: 10px;}
.owl-carousel .owl-dot {float: left; background-size: cover;}

.product-detail-block {
    float: left;
    margin-right: 3%;
    width: 47%;
	padding:1%;
	background:#e8e8e8;
}

.product-desc
{
	clear:both; margin-top:30px; width:100%; float:left;
}

h2.subtitleinner
{
	margin:0 0 15px 0; color: #000; font-size:24px; background:url(../images/titlebg.jpg) no-repeat bottom left; padding-bottom:15px; 
}

.product-desc ul
{
	margin:0; padding:0;
}

.product-desc ul li
{
	background:url(../images/list-bullet.png) no-repeat left top; padding-left:20px; list-style:none; display:block; 
	    padding: 0 0 15px 20px;
    margin-bottom: 15px;
    border-bottom: 1px solid #cfcfcf;
    line-height: 24px;
}

.dwnldpdfbtn
{
	background: #cf3232; text-align: center; display: block; text-decoration:none;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    padding: 9px 12px;
	margin-bottom:10px;
}

.dwnldpdfbtn span
{
	display:block; font-size:14px; margin-top:10px;
}

.dwnldpdfbtn i
{
	margin-right:10px;
}

.dwnldpdfbtn:hover
{
	color:#fff; background:#dc1a1a;
}

.quickquote
{
	width:46%; float:left; background: #e8e8e8; padding:1%; line-height:24px;
}

.quickquote h3
{
    margin: 0 0 15px 0;
    color: #000;
    font-size: 24px;
    background: url(../images/titlebg.jpg) no-repeat bottom left;
    padding-bottom: 15px;
}

.quickquote .wpcf7-form-control {
    background: #fff; margin-top:5px;
}
.topserarchbox
{
	background:#cf3232; position:absolute; width:100%; clear:both; display:none; padding:15px; top:45px;left:0;
}

.inner-topsearch
{
	width:845px; margin:0 auto;
}

a.topsrch:focus {
  background: #cf3232; color:#fff;
}

.inner-topsearch ul
{
	padding:0; margin:0; 
}

.inner-topsearch ul li
{
	display:inline-block; list-style:none; color:#fff; vertical-align:middle; padding:0 7px;
}

.inner-topsearch ul li:first-child
{
	padding-left:0;
}

.inner-topsearch ul li:last-child
{
	padding-right:0;
}

.slcbxsrch
{
	width:280px; padding:10px; background:#fff; 
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border:0;

}

.txtbxsrch
{
	width:280px; padding:10px; background:#fff; 
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border:0;
}

.btnsrch
{
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border:0;
	color:#fff;
	background:#3f4040;
	padding:10px 20px;
	cursor:pointer;

}

.srchtxbx-slide
{
	display:inline-block; background:#fff; border:0; height:40px; padding:10px; width:75%; font-size:18px; line-height:18px; box-shadow:0px 0px 30px rgba(255,255,225,1);
}

.btn-srchslide
{
	background:#cf3232; color:#fff; padding:10px; width:64px; height:61px; vertical-align:middle; text-align:center; position:absolute; border:0; 
	font-size:24px; cursor:pointer;  box-shadow:0px 0px 30px rgba(255,255,225,1); margin-top:4px !important;  
}

.btn-srchslide
{
	display:inline-block;
}

.btn-sldr-link
{
    font-size: 18px;
    line-height: 20px;
    background-color: #3f4040;
    color: #fff;
    display: block;
    padding: 7px 24px 9px 26px;
	text-decoration:none; 
	float:right;
	position:relative; z-index:1;
	border:none !important;
	cursor:pointer;
    margin-right: 33px;
}

.srchbxslider
{
	width:45%; margin:0 auto !important;
}

.factsblock
{
	width:23%; text-align:center; float:left; padding-left:1%; padding-right:1%;
}

.factsicon
{
	font-size:90px; color: #666666;
}

.factsnumber
{
	font-size:70px; font-family: 'ralewaylight'; margin:2% 0 4% 0;
}

.factsblock p
{	
	color: #333333; line-height:22px; margin:0;
}


@media screen and (max-width:1280px) {

.container {
    width:90%;
}	 
.topserarchbox 
 {
    width:97%; left:0; padding:1.5%;
}	
}

@media screen and (max-width:1024px) {

.testi-desc {
    max-width: 68%;
}

.top-logo
{
	width:218px;
}

.top-logo img
{
	max-width:100%;
}

ul.productlist li
{
	width: 22.4%;
}

ul.bloglist li
{
	width:46%; 
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link
{
	font-size:13px !important;
}

}

@media screen and (max-width:768px) {

.topnav
{
	float:left;
}

ul.productlist li
{
	width: 30%;
}

.topsocial ul li a
{
	height: 30px;
    line-height: 30px;width: 30px;width: 30px; border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}

ul.topnav li a
{
	font-size: 12px;
    padding: 17px 8px;
}

ul.topnav li a.topsrch
{
	font-size: 24px;
}

ul.bloglist li
{
	width:46%; 
}

.blog-main-section
{
	width:100%;
}

.similar-blogs
{
	width:94%; margin-top:30px;
}
 .slcbxsrch
{
	width:205px;
}

.txtbxsrch
{
	width:211px;
}

.inner-topsearch {
    width: 92%;
    margin: 0 auto;
}



}

@media screen and (max-width:736px) {

.product-ttile a
{
	font-size:14px; line-height:14px;
}

.column4footer
{
	width:46%
}

.default-title
{
	line-height:30px; font-size:30px;
}

ul.productlist li
{
	width: 29.5%;
}

ul.bloglist li
{
	width:96%; 
}

.inner-topsearch ul li
{
	display:block; margin-top:10px; margin-bottom:10px; padding:0; text-align:center;
}

.slcbxsrch
{
	width:100%; padding:1.5%;
}

.txtbxsrch
{
	width:97%; padding:1.5%;
}

.btnsrch
{
	    display: block;
    width: 100%;
}
.container-bottom {
    margin-top: 185px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link
{
	height: 48px !important;
    line-height: 48px !important;
}

.factsicon {
    font-size: 70px;
}

.factsnumber {
    font-size: 50px;
}

}


@media screen and (max-width:680px) {

ul.productlist li
{
	width: 44%;
}



.product-img img {
    min-width: 100%;
}

.column4footer
{
	margin-left:2%; margin-right:2%; width:46%; margin-bottom:2%;
}

.cprigt
{
	float:left; width:100%; 
}

.factsblock {
    width: 48%; padding:4% 1%;
}

}

@media screen and (max-width:480px) {

.top-logo
{
	width:100%; text-align:center;
}

.top-call
{
	display:none;
}

ul.productlist li
{
	width:94%;
}

.product-ttile a {
    font-size: 16px;
    line-height: 16px;
}
.testi-desc {
    max-width: 82%;
}
.testirt
{
	right:-5px; top:50%;
}

.testilt
{
	left:-5px; top:50%;
}

.column4footer
{
	width:96%; margin-bottom:5%;
}
}